* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto Condensed', sans-serif;
}

html,
body {
    height: 100%;
    width: 100%;
}

.navbar {
    height: 60px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.13);
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
}

.navlogo {
    height: 50px;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

img {
    height: auto;
    width: 100%;
    border-radius: 5px;
    position: static;
}

li {
    list-style: none;
}

.container {
    display: flex;
    align-items: center;
    width: 600px;
    gap: 5rem;
    padding-right: 20px;
}

a {
    text-decoration: none;
    font-size: 20px;
    font-weight: 400;
    color: black;
}

a:hover {
    color: gray;
}

.welcomeimg {
    width: 100%;
}

.welcomeimg>img {
    height: 600px;
    width: 100%;
    border: none;
    background-size: contain;
}

.navbar .tog-btn {
    font-size: 1.5rem;
    cursor: pointer;
    display: none;
}


.dropdown-menu {
    display: none;
    position: absolute;
    height: 0px;
    right: 1rem;
    top: 60px;
    width: 100px;
    border-radius: 10px;
    overflow: hidden;
    transition: height 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.dropdown-menu.open {
    position: fixed;
    height: 260px;
}

.dropdown-menu li {
    font-weight: 800;
    padding: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.welcomeimg h1 {
    display: flex;
    justify-content: center;
    padding-top: 50px;
    overflow: hidden;
}

.services {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 900;
    font-size: 20px;
    background-color: rgba(128, 128, 128, 0.13);
}

.services p {
    color: rgba(129, 45, 207, 0.911);
    font-size: 40px;
    font-weight: 900;
}

.service_1 {
    height: 400px;
    width: 350px;
    background-color: rgba(128, 128, 128, 0.062);
    margin-left: 10px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgb(255, 192, 255);
    transition: 0.6s;
}

.serviceCard {
    display: flex;
    align-items: center;
    justify-content: space-evenly;

}

.service_1 p {
    font-size: 20px;
    font-weight: 500;
    padding: 0px 20px 20px 20px;
}

.service_1 h1 {
    width: 100%;
    margin-left: 20px;
}

.service_1 h3 {
    color: rgba(129, 45, 207, 0.911);
    font-size: 30px;
    margin-left: 20px;
}

.service_1 a {
    margin-left: 20px;
    color: rgba(129, 45, 207, 0.911);
}

.service_1 a:hover {
    color: rgba(128, 128, 128, 0.699);
}

.service_1:hover {
    box-shadow: 10px 10px 15px rgb(34, 3, 16);
}



@media(max-width:600px) {
    .welcomeimg>img{
        height: 350px;
    }
    .welcomeimg {
        width: 365px;
    }

    .logo img {
        width: 200px;
    }
}

.footer {
    height: 50px;
    width: auto;
    color: white;
    font-size: 20px;
    background-color: gray;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.about {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 25px;
    /* height: 600px; */
}

.para {
    height: 500px;
    width: 550px;
    font-size: 90px;
}

.para h2 {
    color: rgba(129, 45, 207, 0.911);
    font-size: 90px;
}

.para p {
    font-size: 23px;
}

.image {
    height: 550px;
    width: 550px;
    object-fit: contain;
    display: flex;
    justify-content: end;
}

.service {
    background-color: #dedede;
    height: 400px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service p {
    background-color: #dedede;
    color: #1e3a2b;
    height: 200px;
    width: 700px;
    font-size: 60px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.servicess {
    background-color: #dedede;
    height: 400px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.servicess p {
    background-color: #dedede;
    color: #1e3a2b;
    height: 200px;
    width: 900px;
    font-size: 60px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service img {
    background-color: #dedede;
    height: 450px;
    width: 500px;
}

span {
    color: rgba(129, 45, 207, 0.911);
}

.webd {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.webd img {
    height: 500px;
    width: 500px;
}

.webd p {
    padding: 20px;
    margin-top: 30px;
    height: 500px;
    width: 500px;
    font-size: 25px;
    font-weight: 500;
}

.webd ul {
    padding: 20px;
    height: 620px;
    width: 550px;
    font-size: 25px;
    font-weight: 500;
}

.webdm {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.webdm ul {
    padding: 20px;
    height: fit-content;
    width: 550px;
    font-size: 25px;
    font-weight: 500;
}

.webdm img {
    height: 500px;
    width: 500px;
}

.webds {
    height: 500px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.webds img {
    height: 500px;
    width: 500px;
}

.webds p {
    padding: 20px;
    margin-top: 30px;
    height: 450px;
    width: 500px;
    font-size: 25px;
    font-weight: 500;
}

.webds ul {
    padding: 20px;
    height: 450px;
    width: 700px;
    font-size: 25px;
    font-weight: 500;
}

.webdr {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.webdr ul {
    padding: 20px;
    height: 620px;
    width: 550px;
    font-size: 25px;
    font-weight: 500;
}
.webdr p {
    padding: 20px;
    margin-top: 30px;
    height: 500px;
    width: 500px;
    font-size: 25px;
    font-weight: 500;
}
.webdr img {
    height: 500px;
    width: 500px;
}
.webdp {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.webdp img {
    height: 500px;
    width: 500px;
}

.webdp p {
    padding: 20px;
    margin-top: 30px;
    height: 500px;
    width: 500px;
    font-size: 25px;
    font-weight: 500;
}

.webdp ul {
    padding: 20px;
    height: 620px;
    width: 550px;
    font-size: 25px;
    font-weight: 500;
}

.why {
    margin-left: 10px;
    font-size: 40px;
}

.end {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #1e3a2b;
    color: aliceblue;
    font-size: 30px;
}

.end h1 {
    padding-left: 50px;
}

.end img {
    height: 500px;
    width: 550px;
}

.closer {
    height: 350px;
    font-size: 25px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.closerw {
    height: 150px;
    font-size: 25px;
    padding: 20px;
    display: flex;
    /* align-items: center; */
    justify-content: center;
}

.closer1 {
    height: 250px;
    font-size: 25px;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center
}

.servicehead6 {
    display: inline-block;
    padding-left: 30px;
    justify-content: end;
    width: 235px;
}

.servicehead4 {
    width: 200px;
}

.servicehead4 img {
    height: 250px;
    width: 200px;
}

.servicehead3 {
    width: 200px;

}

.servicehead3 img {
    height: 250px;
    width: 200px;
}

.servicehead6 img {
    margin-top: 25px;
    height: 200px;
    width: 200px;
}

.web1 {
    font-size: 45px;
    width: 600px;
    padding-left: 50px;
}

.webd2 {
    font-size: 30px;
    display: flex;
    padding-left: 30px;
    justify-content: space-evenly;
    width: 600px;
}

.webd2 img {
    margin-top: 25px;
    height: 500px;
    width: 500px;
}

.video {
    margin-left: 15px;
    display: flex;
    justify-content: center;
}

.video p {
    font-size: 23px;
    padding: 10px;
    width: 500px;
}

.video2 {
    display: flex;
    padding: 20px;
    justify-content: center;
}

.video2 p {
    font-size: 23px;
    width: 500px;
}

.paragraph {
    height: 600px;
    padding: 10px;
    font-size: 23px;
}

.paragraph h2 {
    display: flex;
    justify-content: center;
}

.servicehead5 img {
    height: 450px;
    width: 500px;
}

.contacts {
    height: 450px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 19px;
}

.contacts img {
    height: 40px;
    width: 40px;
}

.conform {
    display: flex;
    justify-content: center;
}

.form input {
    height: 50px;
    width: 300px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    border-radius: 10px;
    margin: 20px;
}

.conform .Btn {
    height: 40px;
    width: 100px;
    border-radius: 30px;
}

.add {
    width: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.email {
    width: 350px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.phone {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hone {
    display: flex;
    justify-content: center;
}

.servicehead6 {
    display: inline-block;
    padding-left: 30px;
    justify-content: end;
    width: 235px;
}

.mlmsoftware {
    height: fit-content;
    width: 100%;
}

.mlm {
    height: 150px;
    width: 100%;
    font-size: 25px;
    padding: 25px;
}

.mlmcontainer {
    display: flex;
    margin-bottom: 20px;
    justify-content: space-evenly;
}
.mlmcontainer2{
    display: flex;
    margin-bottom: 20px;
    justify-content: space-evenly;
}

.binary {
    height:fit-content;
    width: fit-content;
    margin-left: 30px;
    background-color: rgba(250, 235, 215, 0.466);
    border-radius: 15px;
    padding: 10px;

}

.bhead {
    font-size: 30px;
    margin-bottom: 10px;
}

.bbody {
    font-size: 20px;
}
.servicehead{
    display: flex;
    justify-content: space-evenly;
}
.whatsapp{
    position: fixed;
    width: 70px;
    bottom: 60px;
    right: 30px;
    text-align: right;
}
@media (max-width: 950px) {

    .container,
    .container li {
        display: none;

    }

    .navbar .tog-btn {
        display: block;
        padding-right: 3rem;
    }

    .dropdown-menu {
        display: block;
        position: absolute;
        font-size: 35px;
    }

    .welcomeimg {
        width: auto;
    }

    .serviceCard {
        flex-wrap: wrap;
        width: 365px;
        margin-top: 10px;
        height: fit-content;
        margin-right: 30px;
    }

    .service_1 {
        height: fit-content;
        padding: 10px 0px 30px 0px;
        width: 300px;
        margin-top: 30px;
        /* margin-left: 70px; */
    }

    .service_1 p,
    a {
        font-size: 18px;
    }

    .service_1 h1 {
        font-size: 28px;
    }

    .service_1 h3 {
        font-size: 28px;
    }
    .dropdown-menu a {
        color: black;
        font-size: 20px;
    }
    
}


@media (min-width:100px) and (max-width:400px){
    .dropdown-menu.open{
         position: absolute;
    }
    /* .welcomeimg>img{
        width: 365px;
    }
    .welcomeimg{
        width: 365px;
    } */
    .navbar{
        width: 365px;
        position: fixed;
    }
    .about {
        height: 580px;
        flex-wrap: wrap;
        width: 350px;
        font-size: 10px;
    }

    .para {
        height: fit-content;
        width: 340px;
        font-size: 30px;
    }
    .para h2{
        font-size: 30px;
    }

    .para p {
        font-size: 20px;
        width: 340px;
    }

    .about img {
        height: 330px;
        width: 330px;
        padding-top: 10px;
    }

    .video {

        display: flex;
        flex-wrap: wrap;
        height: fit-content;
        width: 350px;
        justify-content: center;

    }
    .videoo{
        width: 320px;
        height: fit-content;
        
    }

    .video p {
        width: 365px;
        font-size: 20px;
        /* padding-left: 25px; */
    }

    .video2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 350px;
        height: fit-content;
    }
    .videoo2{
        height: fit-content;
        width: 350px;
    }
    .video2 p {
        width: 365px;
        font-size: 20px;
        /* padding-left: 27px; */
    }

    .video2 p span {
        font-size: 25px;

    }

    .end {
        height: fit-content;
        /* width: 365px; */
        display: flex;
        flex-wrap: wrap;
    }

    .end img {
        height: 250px;
        /* padding-right: 20px; */
    }

    .end h1 {
        width: 600px;
        font-size: 55px;
    }

    .footer {
        width: 101vw;
    }
      
    .dropdown-menu a {
        color: white;
        font-size: 25px;
    }
   .dropdown-menu.open{
        background-color: rgba(0, 0, 0, 0.671);
        height: fit-content;
   }
    /* .service {
        width: 365px;
        height: 350px;
    } */

    .service p {
        width: 365px;
        font-size: 35px;
    }

    .servicess {
        width: 365px;
        height: 350px;
    }

    .servicess p {
        width: 365px;
        font-size: 45px;
        margin-left: 60px;
    }

    .why {
        font-size: 30px;
        display: flex;
        margin-left: 30px;
    }

    .web {
        font-size: 50px;
        margin-top: 50px;
    }

    .webd {
        display: flex;
        flex-direction: column;
        justify-content: start;
        width: 365px;
        height: fit-content;
        align-items: center;
    }

    .webd img {
        width: 350px;
        height: 200px;
    }

    .webd p {
        padding: none;
        margin: -10px;
        font-size: 18px;
        height: fit-content;
        width: 365px;
    }

    .webd ul {
        height: fit-content;
        font-size: 18px;
        width: 365px;
    }

    .webds {
        display: flex;
        flex-direction: column;
        height: fit-content;
        width: 365px;
    }

    .webds img {
        height: fit-content;
        width: 250px;
    }

    .webds p {
        height: fit-content;
        width: 365px;
        font-size: 18px;
        font-weight: 500;
    }

    .webds ul {
        /* margin-left: 30px; */
        height: fit-content;
        width: 350px;
        font-size: 18px;
        font-weight: 500;
    }
     .webdm{
        display: flex;
        align-items: center;
       /* justify-content: start; */
       height: fit-content;
     }
    .webdm ul {
        height: 500px;
        width: 365px;
        font-size: 18px;
        font-weight: 500;
    }
     #img{
        display: none;
     }
    .servicehead2 {
        display: none;
    }

    .webdp {
        display: flex;
        justify-content: start;
        width: 365px;
        height: fit-content;
        align-items: center;
    }

    .webdp img {
        width: 350px;
        height: 200px;
    }

    .webdp p {
        font-size: 18px;
        height: fit-content;
        width: 365px;
    }

    .webdp ul {
        font-size: 18px;
        height: fit-content;
        width: 365px;
    }

    .webdr {
        display: flex;
        justify-content: end;
        width: 365px;
        height: fit-content;
        align-items: center;
    }

    .webdr img {
        width: 350px;
        height: 200px;
    }

    .webdr p {
        font-size: 18px;
        height: fit-content;
        width: 365px;
    }

    .webdr ul {
        margin-left: 20px;
        font-size: 18px;
        height: fit-content;
        width: 365px;
    }

    .servicehead5 {
        display: flex;
        justify-content: center;
    }

    .paragraph {
        padding: none;
        font-size: 18px;
        width: 365px;
        height: fit-content;
    }
    .contacts {
        padding: 15px;
        width: 365px;
        display: flex;
        align-items: start;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .email img {
        margin-right: 10px;
    }

    .phone {
        padding-right: 50px;
    }

    .hone {
        display: flex;
        justify-content: center;
        width: 365px;
    }

    .conform {
        width: 365px;

    }

    .servicehead6 {
        width: 365px;
    }

    .servicehead6 img {
        height: 200px;
        width: 100px;
    }

    .webd2 {
        display: flex;
        width: 365px;
        position: relative;
        top: 150px;
        font-size: 25px;
        padding-left: 20px;
    }

    .webd2 img {
        height: 500px;
        width: 300px;
    }

    .closer {
        font-size: 18px;
        width: 365px;
        height: 300px;
        display: flex;
        align-items: center;
    }

    .closerw {
        font-size: 18px;
        /* margin-top: 20px; */
        width: 365px;
        height: fit-content;
        display: flex;
        align-items: flex-end;
    }

    .web1 {
        font-size: 45px;
    }

    .mlm {
        width: 365px;
        height: fit-content;
        font-size: 18px;
    }

    .mlmsoftware {
        height: fit-content;
        width: 365px;
    }

    .binary {
        margin-left: 5px;
        width: 300px;
        height: fit-content;
        margin-top: 20px;
    }
    .binary p{
        font-size: 18px;
    }
    .mlmcontainer {
        flex-wrap: wrap;
        width: 365px;
    }
    .mlmcontainer2 {
        flex-wrap: wrap;
        width: 365px;
    }
    
    /* .services{
        width: 365px;
        font-size: 15px;
    } */
    /* hr{
        width: 365px;
    } */
    .servicehead{
        display: inline-block;
    }
}
@media (min-width:401px) and (max-width:450px){
    .dropdown-menu.open{
         position: absolute;
    }
    /* .welcomeimg{
        width: 400px;
    } */
    /* .welcomeimg>img{
        width: 400px; */
    
    /* .navbar{
        width: 405px;
        position: fixed;
    } */
    .about {
        height: 580px;
        flex-wrap: wrap;
        width: 405px;
        font-size: 10px;
    }

    .para {
        padding-left: 10px;
        height: fit-content;
        width: 405px;
        font-size: 30px;
    }
    .para h2{
        font-size: 30px;
    }

    .para p {
        font-size: 20px;
        width: 405px;
    }

    .about img {
        height: 330px;
        width: 330px;
        padding-top: 10px;
    }

    .video {

        display: flex;
        flex-wrap: wrap;
        height: fit-content;
        width: 390px;
        justify-content: center;

    }
    .videoo{
        width: 320px;
        height: fit-content;
        
    }

    .video p {
        width: 405px;
        font-size: 20px;
        /* padding-left: 25px; */
    }

    .video2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 405px;
        height: fit-content;
    }
    .videoo2{
        height: fit-content;
        width: 350px;
    }
    .video2 p {
        width: 400px;
        font-size: 20px;
        /* padding-left: 27px; */
    }

    .video2 p span {
        font-size: 25px;

    }

    .end {
        height: fit-content;
        /* width: 400px; */
        display: flex;
        flex-wrap: wrap;
    }

    .end img {
        height: 250px;
        padding-right: 20px;
    }

    .end h1 {
        width: 405px;
        font-size: 55px;
    }

  
      
    .dropdown-menu a {
        color: white;
        font-size: 25px;
    }
   .dropdown-menu.open{
        background-color: rgba(0, 0, 0, 0.671);
        height: fit-content;
   }
    /* .service {
        width: 400px;
        height: 350px;
    } */

    .service p {
        width: 400px;
        font-size: 35px;
    }

    .servicess {
        width: 400px;
        height: 350px;
    }

    .servicess p {
        width: 400px;
        font-size: 45px;
        margin-left: 60px;
    }

    .why {
        font-size: 30px;
        display: flex;
        margin-left: 30px;
    }

    .web {
        font-size: 50px;
        margin-top: 50px;
    }

    .webd {
        display: flex;
        flex-direction: column;
        justify-content: start;
        width: 400px;
        height: fit-content;
        align-items: center;
    }

    .webd img {
        width: 390px;
        height: 200px;
    }

    .webd p {
        padding: none;
        margin: -10px;
        font-size: 18px;
        height: fit-content;
        width: 400px;
    }

    .webd ul {
        height: fit-content;
        font-size: 18px;
        width: 400px;
    }

    .webds {
        display: flex;
        flex-direction: column;
        height: fit-content;
        width: 400px;
    }

    .webds img {
        height: fit-content;
        width: 250px;
    }

    .webds p {
        height: fit-content;
        width: 400px;
        font-size: 18px;
        font-weight: 500;
    }

    .webds ul {
        /* margin-left: 30px; */
        height: fit-content;
        width: 390px;
        font-size: 18px;
        font-weight: 500;
    }
     .webdm{
        display: flex;
        align-items: center;
       /* justify-content: start; */
       height: fit-content;
     }
    .webdm ul {
        height: 500px;
        width: 400px;
        font-size: 18px;
        font-weight: 500;
    }
     #img{
        display: none;
     }
    .servicehead2 {
        display: none;
    }

    .webdp {
        display: flex;
        justify-content: start;
        width: 400px;
        height: fit-content;
        align-items: center;
    }

    .webdp img {
        width: 390px;
        height: 200px;
    }

    .webdp p {
        font-size: 18px;
        height: fit-content;
        width: 400px;
    }

    .webdp ul {
        font-size: 18px;
        height: fit-content;
        width: 400px;
    }

    .webdr {
        display: flex;
        justify-content: end;
        width: 400px;
        height: fit-content;
        align-items: center;
    }

    .webdr img {
        width: 390px;
        height: 200px;
    }

    .webdr p {
        font-size: 18px;
        height: fit-content;
        width: 400px;
    }

    .webdr ul {
        margin-left: 20px;
        font-size: 18px;
        height: fit-content;
        width: 365px;
    }

    .servicehead5 {
        display: flex;
        justify-content: center;
    }

    .paragraph {
        padding: none;
        font-size: 18px;
        width: 365px;
        height: fit-content;
    }
    .contacts {
        width: 365px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .email img {
        margin-right: 10px;
    }

    .phone {
        padding-right: 50px;
    }

    .hone {
        display: flex;
        justify-content: center;
        width: 365px;
    }

    .conform {
        width: 365px;

    }

    .servicehead6 {
        width: 365px;
    }

    .servicehead6 img {
        height: 200px;
        width: 100px;
    }

    .webd2 {
        display: flex;
        width: 365px;
        position: relative;
        top: 150px;
        font-size: 25px;
        padding-left: 20px;
    }

    .webd2 img {
        height: 500px;
        width: 300px;
    }

    .closer {
        font-size: 18px;
        width: 365px;
        height: 300px;
        display: flex;
        align-items: center;
    }

    .closerw {
        font-size: 18px;
        /* margin-top: 20px; */
        width: 365px;
        height: fit-content;
        display: flex;
        align-items: flex-end;
    }

    .web1 {
        font-size: 45px;
    }

    .mlm {
        width: 365px;
        height: fit-content;
        font-size: 18px;
    }

    .mlmsoftware {
        height: fit-content;
        width: 365px;
    }

    .binary {
        margin-left: 5px;
        width: 300px;
        height: fit-content;
        margin-top: 20px;
    }
    .binary p{
        font-size: 18px;
    }
    .mlmcontainer {
        flex-wrap: wrap;
        width: 365px;
    }
    .mlmcontainer2 {
        flex-wrap: wrap;
        width: 365px;
    }
    
    .servicehead{
        display: inline-block;
    }
}